uuid: 37a31e06-5d7f-4551-9fb3-de7b37d8d1d8
langcode: en
status: true
dependencies:
  module:
    - dashboards_views
id: config_sync.module.dashboards_views
snapshotSet: config_sync
extensionType: module
extensionName: dashboards_views
items:
  -
    collection: ''
    name: views.view.dashboard_last_content
    data:
      status: true
      dependencies:
        module:
          - node
          - user
        enforced:
          module:
            - dashboards_views
      id: dashboard_last_content
      label: 'Dashboard: Last content'
      module: views
      description: ''
      tag: ''
      base_table: node_field_data
      base_field: nid
      display:
        default:
          display_plugin: default
          id: default
          display_title: Master
          position: 0
          display_options:
            access:
              type: perm
              options:
                perm: 'administer nodes'
            cache:
              type: tag
              options: {  }
            query:
              type: views_query
              options:
                disable_sql_rewrite: false
                distinct: false
                replica: false
                query_comment: ''
                query_tags: {  }
            exposed_form:
              type: basic
              options:
                submit_button: Apply
                reset_button: false
                reset_button_label: Reset
                exposed_sorts_label: 'Sort by'
                expose_sort_order: true
                sort_asc_label: Asc
                sort_desc_label: Desc
            pager:
              type: mini
              options:
                items_per_page: 10
                offset: 0
                id: 0
                total_pages: null
                expose:
                  items_per_page: false
                  items_per_page_label: 'Items per page'
                  items_per_page_options: '5, 10, 25, 50'
                  items_per_page_options_all: false
                  items_per_page_options_all_label: '- All -'
                  offset: false
                  offset_label: Offset
                tags:
                  previous: ‹‹
                  next: ››
            style:
              type: table
              options:
                grouping: {  }
                row_class: ''
                default_row_class: true
                override: true
                sticky: false
                caption: ''
                summary: ''
                description: ''
                columns:
                  title: title
                  uid: uid
                  created: created
                info:
                  title:
                    sortable: false
                    default_sort_order: asc
                    align: ''
                    separator: ''
                    empty_column: false
                    responsive: ''
                  uid:
                    sortable: false
                    default_sort_order: asc
                    align: ''
                    separator: ''
                    empty_column: false
                    responsive: ''
                  created:
                    sortable: true
                    default_sort_order: asc
                    align: ''
                    separator: ''
                    empty_column: false
                    responsive: ''
                default: '-1'
                empty_table: false
            row:
              type: fields
              options:
                inline: {  }
                separator: ''
                hide_empty: false
                default_field_elements: true
            fields:
              title:
                id: title
                table: node_field_data
                field: title
                relationship: none
                group_type: group
                admin_label: ''
                label: Title
                exclude: false
                alter:
                  alter_text: false
                  text: ''
                  make_link: false
                  path: ''
                  absolute: false
                  external: false
                  replace_spaces: false
                  path_case: none
                  trim_whitespace: false
                  alt: ''
                  rel: ''
                  link_class: ''
                  prefix: ''
                  suffix: ''
                  target: ''
                  nl2br: false
                  max_length: 0
                  word_boundary: false
                  ellipsis: false
                  more_link: false
                  more_link_text: ''
                  more_link_path: ''
                  strip_tags: false
                  trim: false
                  preserve_tags: ''
                  html: false
                element_type: ''
                element_class: ''
                element_label_type: ''
                element_label_class: ''
                element_label_colon: true
                element_wrapper_type: ''
                element_wrapper_class: ''
                element_default_classes: true
                empty: ''
                hide_empty: false
                empty_zero: false
                hide_alter_empty: true
                click_sort_column: value
                type: string
                settings:
                  link_to_entity: true
                group_column: value
                group_columns: {  }
                group_rows: true
                delta_limit: 0
                delta_offset: 0
                delta_reversed: false
                delta_first_last: false
                multi_type: separator
                separator: ', '
                field_api_classes: false
                entity_type: node
                entity_field: title
                plugin_id: field
              uid:
                id: uid
                table: node_field_data
                field: uid
                relationship: none
                group_type: group
                admin_label: ''
                label: 'Authored by'
                exclude: false
                alter:
                  alter_text: false
                  text: ''
                  make_link: false
                  path: ''
                  absolute: false
                  external: false
                  replace_spaces: false
                  path_case: none
                  trim_whitespace: false
                  alt: ''
                  rel: ''
                  link_class: ''
                  prefix: ''
                  suffix: ''
                  target: ''
                  nl2br: false
                  max_length: 0
                  word_boundary: true
                  ellipsis: true
                  more_link: false
                  more_link_text: ''
                  more_link_path: ''
                  strip_tags: false
                  trim: false
                  preserve_tags: ''
                  html: false
                element_type: ''
                element_class: ''
                element_label_type: ''
                element_label_class: ''
                element_label_colon: false
                element_wrapper_type: ''
                element_wrapper_class: ''
                element_default_classes: true
                empty: ''
                hide_empty: false
                empty_zero: false
                hide_alter_empty: true
                click_sort_column: target_id
                type: entity_reference_label
                settings:
                  link: true
                group_column: target_id
                group_columns: {  }
                group_rows: true
                delta_limit: 0
                delta_offset: 0
                delta_reversed: false
                delta_first_last: false
                multi_type: separator
                separator: ', '
                field_api_classes: false
                entity_type: node
                entity_field: uid
                plugin_id: field
              created:
                id: created
                table: node_field_data
                field: created
                relationship: none
                group_type: group
                admin_label: ''
                label: 'Authored on'
                exclude: false
                alter:
                  alter_text: false
                  text: ''
                  make_link: false
                  path: ''
                  absolute: false
                  external: false
                  replace_spaces: false
                  path_case: none
                  trim_whitespace: false
                  alt: ''
                  rel: ''
                  link_class: ''
                  prefix: ''
                  suffix: ''
                  target: ''
                  nl2br: false
                  max_length: 0
                  word_boundary: true
                  ellipsis: true
                  more_link: false
                  more_link_text: ''
                  more_link_path: ''
                  strip_tags: false
                  trim: false
                  preserve_tags: ''
                  html: false
                element_type: ''
                element_class: ''
                element_label_type: ''
                element_label_class: ''
                element_label_colon: false
                element_wrapper_type: ''
                element_wrapper_class: ''
                element_default_classes: true
                empty: ''
                hide_empty: false
                empty_zero: false
                hide_alter_empty: true
                click_sort_column: value
                type: timestamp
                settings:
                  date_format: short
                  custom_date_format: ''
                  timezone: ''
                group_column: value
                group_columns: {  }
                group_rows: true
                delta_limit: 0
                delta_offset: 0
                delta_reversed: false
                delta_first_last: false
                multi_type: separator
                separator: ', '
                field_api_classes: false
                entity_type: node
                entity_field: created
                plugin_id: field
              operations:
                id: operations
                table: node
                field: operations
                relationship: none
                group_type: group
                admin_label: ''
                label: Operations
                exclude: false
                alter:
                  alter_text: false
                  text: ''
                  make_link: false
                  path: ''
                  absolute: false
                  external: false
                  replace_spaces: false
                  path_case: none
                  trim_whitespace: false
                  alt: ''
                  rel: ''
                  link_class: ''
                  prefix: ''
                  suffix: ''
                  target: ''
                  nl2br: false
                  max_length: 0
                  word_boundary: true
                  ellipsis: true
                  more_link: false
                  more_link_text: ''
                  more_link_path: ''
                  strip_tags: false
                  trim: false
                  preserve_tags: ''
                  html: false
                element_type: ''
                element_class: ''
                element_label_type: ''
                element_label_class: ''
                element_label_colon: true
                element_wrapper_type: ''
                element_wrapper_class: ''
                element_default_classes: true
                empty: ''
                hide_empty: false
                empty_zero: false
                hide_alter_empty: true
                destination: false
                entity_type: node
                plugin_id: entity_operations
            filters:
              status:
                value: '1'
                table: node_field_data
                field: status
                plugin_id: boolean
                entity_type: node
                entity_field: status
                id: status
                expose:
                  operator: ''
                  operator_limit_selection: false
                  operator_list: {  }
                group: 1
              type:
                id: type
                table: node_field_data
                field: type
                relationship: none
                group_type: group
                admin_label: ''
                operator: in
                value: {  }
                group: 1
                exposed: true
                expose:
                  operator_id: type_op
                  label: 'Content type'
                  description: ''
                  use_operator: false
                  operator: type_op
                  operator_limit_selection: false
                  operator_list: {  }
                  identifier: type
                  required: false
                  remember: false
                  multiple: false
                  remember_roles:
                    authenticated: authenticated
                    anonymous: '0'
                  reduce: false
                is_grouped: false
                group_info:
                  label: ''
                  description: ''
                  identifier: ''
                  optional: true
                  widget: select
                  multiple: false
                  remember: false
                  default_group: All
                  default_group_multiple: {  }
                  group_items: {  }
                entity_type: node
                entity_field: type
                plugin_id: bundle
              title:
                id: title
                table: node_field_data
                field: title
                relationship: none
                group_type: group
                admin_label: ''
                operator: contains
                value: ''
                group: 1
                exposed: true
                expose:
                  operator_id: title_op
                  label: Title
                  description: ''
                  use_operator: false
                  operator: title_op
                  operator_limit_selection: false
                  operator_list: {  }
                  identifier: title
                  required: false
                  remember: false
                  multiple: false
                  remember_roles:
                    authenticated: authenticated
                    anonymous: '0'
                  placeholder: ''
                is_grouped: false
                group_info:
                  label: ''
                  description: ''
                  identifier: ''
                  optional: true
                  widget: select
                  multiple: false
                  remember: false
                  default_group: All
                  default_group_multiple: {  }
                  group_items: {  }
                entity_type: node
                entity_field: title
                plugin_id: string
              uid:
                id: uid
                table: node_field_data
                field: uid
                relationship: none
                group_type: group
                admin_label: ''
                operator: in
                value: {  }
                group: 1
                exposed: true
                expose:
                  operator_id: uid_op
                  label: 'Authored by'
                  description: ''
                  use_operator: false
                  operator: uid_op
                  operator_limit_selection: false
                  operator_list: {  }
                  identifier: uid
                  required: false
                  remember: false
                  multiple: false
                  remember_roles:
                    authenticated: authenticated
                    anonymous: '0'
                  reduce: false
                is_grouped: false
                group_info:
                  label: ''
                  description: ''
                  identifier: ''
                  optional: true
                  widget: select
                  multiple: false
                  remember: false
                  default_group: All
                  default_group_multiple: {  }
                  group_items: {  }
                entity_type: node
                entity_field: uid
                plugin_id: user_name
            sorts:
              created:
                id: created
                table: node_field_data
                field: created
                order: DESC
                entity_type: node
                entity_field: created
                plugin_id: date
                relationship: none
                group_type: group
                admin_label: ''
                exposed: false
                expose:
                  label: ''
                granularity: second
            header: {  }
            footer: {  }
            empty: {  }
            relationships: {  }
            arguments: {  }
            display_extenders: {  }
            use_ajax: true
            title: 'All content'
          cache_metadata:
            max-age: -1
            contexts:
              - 'languages:language_content'
              - 'languages:language_interface'
              - url
              - url.query_args
              - 'user.node_grants:view'
              - user.permissions
            tags: {  }
        embed_1:
          display_plugin: embed
          id: embed_1
          display_title: 'Dashboard: Last content'
          position: 1
          display_options:
            display_extenders: {  }
            display_description: 'Show last content in a filterable table.'
          cache_metadata:
            max-age: -1
            contexts:
              - 'languages:language_content'
              - 'languages:language_interface'
              - url
              - url.query_args
              - 'user.node_grants:view'
              - user.permissions
            tags: {  }
        embed_2:
          display_plugin: embed
          id: embed_2
          display_title: 'Dashboard: My last content'
          position: 2
          display_options:
            display_extenders: {  }
            filters:
              status:
                value: '1'
                table: node_field_data
                field: status
                plugin_id: boolean
                entity_type: node
                entity_field: status
                id: status
                expose:
                  operator: ''
                  operator_limit_selection: false
                  operator_list: {  }
                group: 1
              type:
                id: type
                table: node_field_data
                field: type
                relationship: none
                group_type: group
                admin_label: ''
                operator: in
                value: {  }
                group: 1
                exposed: true
                expose:
                  operator_id: type_op
                  label: 'Content type'
                  description: ''
                  use_operator: false
                  operator: type_op
                  operator_limit_selection: false
                  operator_list: {  }
                  identifier: type
                  required: false
                  remember: false
                  multiple: false
                  remember_roles:
                    authenticated: authenticated
                    anonymous: '0'
                  reduce: false
                is_grouped: false
                group_info:
                  label: ''
                  description: ''
                  identifier: ''
                  optional: true
                  widget: select
                  multiple: false
                  remember: false
                  default_group: All
                  default_group_multiple: {  }
                  group_items: {  }
                entity_type: node
                entity_field: type
                plugin_id: bundle
              title:
                id: title
                table: node_field_data
                field: title
                relationship: none
                group_type: group
                admin_label: ''
                operator: contains
                value: ''
                group: 1
                exposed: true
                expose:
                  operator_id: title_op
                  label: Title
                  description: ''
                  use_operator: false
                  operator: title_op
                  operator_limit_selection: false
                  operator_list: {  }
                  identifier: title
                  required: false
                  remember: false
                  multiple: false
                  remember_roles:
                    authenticated: authenticated
                    anonymous: '0'
                  placeholder: ''
                is_grouped: false
                group_info:
                  label: ''
                  description: ''
                  identifier: ''
                  optional: true
                  widget: select
                  multiple: false
                  remember: false
                  default_group: All
                  default_group_multiple: {  }
                  group_items: {  }
                entity_type: node
                entity_field: title
                plugin_id: string
            defaults:
              filters: false
              filter_groups: false
              fields: false
              arguments: false
              title: false
            filter_groups:
              operator: AND
              groups:
                1: AND
            fields:
              title:
                id: title
                table: node_field_data
                field: title
                relationship: none
                group_type: group
                admin_label: ''
                label: Title
                exclude: false
                alter:
                  alter_text: false
                  text: ''
                  make_link: false
                  path: ''
                  absolute: false
                  external: false
                  replace_spaces: false
                  path_case: none
                  trim_whitespace: false
                  alt: ''
                  rel: ''
                  link_class: ''
                  prefix: ''
                  suffix: ''
                  target: ''
                  nl2br: false
                  max_length: 0
                  word_boundary: false
                  ellipsis: false
                  more_link: false
                  more_link_text: ''
                  more_link_path: ''
                  strip_tags: false
                  trim: false
                  preserve_tags: ''
                  html: false
                element_type: ''
                element_class: ''
                element_label_type: ''
                element_label_class: ''
                element_label_colon: true
                element_wrapper_type: ''
                element_wrapper_class: ''
                element_default_classes: true
                empty: ''
                hide_empty: false
                empty_zero: false
                hide_alter_empty: true
                click_sort_column: value
                type: string
                settings:
                  link_to_entity: true
                group_column: value
                group_columns: {  }
                group_rows: true
                delta_limit: 0
                delta_offset: 0
                delta_reversed: false
                delta_first_last: false
                multi_type: separator
                separator: ', '
                field_api_classes: false
                entity_type: node
                entity_field: title
                plugin_id: field
              created:
                id: created
                table: node_field_data
                field: created
                relationship: none
                group_type: group
                admin_label: ''
                label: 'Authored on'
                exclude: false
                alter:
                  alter_text: false
                  text: ''
                  make_link: false
                  path: ''
                  absolute: false
                  external: false
                  replace_spaces: false
                  path_case: none
                  trim_whitespace: false
                  alt: ''
                  rel: ''
                  link_class: ''
                  prefix: ''
                  suffix: ''
                  target: ''
                  nl2br: false
                  max_length: 0
                  word_boundary: true
                  ellipsis: true
                  more_link: false
                  more_link_text: ''
                  more_link_path: ''
                  strip_tags: false
                  trim: false
                  preserve_tags: ''
                  html: false
                element_type: ''
                element_class: ''
                element_label_type: ''
                element_label_class: ''
                element_label_colon: false
                element_wrapper_type: ''
                element_wrapper_class: ''
                element_default_classes: true
                empty: ''
                hide_empty: false
                empty_zero: false
                hide_alter_empty: true
                click_sort_column: value
                type: timestamp
                settings:
                  date_format: short
                  custom_date_format: ''
                  timezone: ''
                group_column: value
                group_columns: {  }
                group_rows: true
                delta_limit: 0
                delta_offset: 0
                delta_reversed: false
                delta_first_last: false
                multi_type: separator
                separator: ', '
                field_api_classes: false
                entity_type: node
                entity_field: created
                plugin_id: field
              operations:
                id: operations
                table: node
                field: operations
                relationship: none
                group_type: group
                admin_label: ''
                label: Operations
                exclude: false
                alter:
                  alter_text: false
                  text: ''
                  make_link: false
                  path: ''
                  absolute: false
                  external: false
                  replace_spaces: false
                  path_case: none
                  trim_whitespace: false
                  alt: ''
                  rel: ''
                  link_class: ''
                  prefix: ''
                  suffix: ''
                  target: ''
                  nl2br: false
                  max_length: 0
                  word_boundary: true
                  ellipsis: true
                  more_link: false
                  more_link_text: ''
                  more_link_path: ''
                  strip_tags: false
                  trim: false
                  preserve_tags: ''
                  html: false
                element_type: ''
                element_class: ''
                element_label_type: ''
                element_label_class: ''
                element_label_colon: true
                element_wrapper_type: ''
                element_wrapper_class: ''
                element_default_classes: true
                empty: ''
                hide_empty: false
                empty_zero: false
                hide_alter_empty: true
                destination: false
                entity_type: node
                plugin_id: entity_operations
            arguments:
              uid:
                id: uid
                table: node_field_data
                field: uid
                relationship: none
                group_type: group
                admin_label: ''
                default_action: default
                exception:
                  value: all
                  title_enable: false
                  title: All
                title_enable: false
                title: ''
                default_argument_type: current_user
                default_argument_options: {  }
                default_argument_skip_url: false
                summary_options:
                  base_path: ''
                  count: true
                  items_per_page: 25
                  override: false
                summary:
                  sort_order: asc
                  number_of_records: 0
                  format: default_summary
                specify_validation: false
                validate:
                  type: none
                  fail: 'not found'
                validate_options: {  }
                break_phrase: false
                not: false
                entity_type: node
                entity_field: uid
                plugin_id: numeric
            display_description: ''
            title: 'My content'
          cache_metadata:
            max-age: -1
            contexts:
              - 'languages:language_content'
              - 'languages:language_interface'
              - url
              - url.query_args
              - user
              - 'user.node_grants:view'
              - user.permissions
            tags: {  }
      _core:
        default_config_hash: xOBPvZPp3YTO3MaLjuUwAbwMbhyY4eZ3FD3tgcUWCJ0
